» Ubuntu » Paquets » lucid (10.04LTS) » ruby » ironruby-utils
lucid  ]
[ Paquet source : dlr-languages  ]

Paquet : ironruby-utils (0.9-2) [universe]

Liens pour ironruby-utils

Screenshot

Ressources Ubuntu :

Télécharger le paquet source dlr-languages :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Utility tools for IronRuby

Utilities distributed with IronRuby

Autres paquets associés à ironruby-utils

  • dépendances
  • recommandations
  • suggestions
  • dep: irb1.8
    Interactive Ruby (for Ruby 1.8)
  • dep: ironruby
    Ruby implementation targeting the .NET and Mono platforms
  • dep: librack-ruby1.8
    A modular Ruby webserver interface (Ruby 1.8)
  • dep: rake
    a ruby build program
  • dep: rdoc
    Generate documentation from ruby source files
  • dep: ri1.8
    Ruby Interactive reference (for Ruby 1.8)
  • dep: rubygems1.8
    package management framework for Ruby libraries/applications

Télécharger ironruby-utils

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 13,3 ko100,0 ko [liste des fichiers]